Bug 124193 - kdelibs should BuildRequires: libselinux-devel
kdelibs should BuildRequires: libselinux-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdelibs (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 12:56 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-30 12:03:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 12:56:19 EDT
libselinux headers needed to build kdelibs

Version-Release number of selected component (if applicable):
kdelibs-3.2.2-3

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libselinux-devel
2.rpmbuild --rebuild kdelibs-3.2.2-3.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2004-06-30 12:03:30 EDT
it's a bug in fam, which is linked against libselinux. This problem is
fixed in current fam in rawhide.

Note You need to log in before you can comment on or make changes to this bug.